.button1 { 
	font-size: 12px; 
	color: #526000; 
	background: #ffffff; 
	border: 1px solid #CCCCCC; 
	border-color: #CCCCCC #CCCCCC #CCCCCC #CCCCCC; 
	font-family: "Verdana", "Arial"; height: 20px
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #996600;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}


td {
	font-size: 12px;
	line-height: 18px;
}

.synopsis {
	FONT-SIZE: 12px; COLOR: #777777; LINE-HEIGHT: 20px
}
TABLE.cmsTable { 
		border:0px;
		width:95%;
		padding:0px;
		spacing:1px;
		}
TABLE.cmsTable TD 
	{   
		line-height: 20px;
		font-family:ËÎÌå;
		font-size: 9pt;
	}
